[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt] Can't successfully start libvirtd service



Hi all,
I compiled and installed libvirt from upstream, but I can't successfully
start libvirtd service recently, for details, please see the following steps:

# ./bootstrap && ./configure --prefix=/usr && make && make install

Notes, everything is okay.

# service libvirtd restart
Stopping libvirtd daemon:                                  [FAILED]
Starting libvirtd daemon: libvirtd: /usr/lib64/libvirt.so.0: version `LIBVIRT_0.10.2' not found (required by libvirtd)
                                                           [FAILED]

# ll /usr/lib64/libvirt.so.0
lrwxrwxrwx. 1 root root 17 Sep  3 19:26 /usr/lib64/libvirt.so.0 -> libvirt.so.0.10.1

# ll src/.libs/libvirt.so.0
lrwxrwxrwx. 1 root root 17 Sep 12 17:58 src/.libs/libvirt.so.0 -> libvirt.so.0.10.1

Notes, I can't find a libvirt.so.0.10.2 under the /usr/lib64/ or src/.libs/.


Is 'LIBVIRT_0.10.2' a error version? thanks.


-- 
Regards,     
Alex



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]